/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/CatalystLog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/DBITrace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/Environment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/Memory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/ModuleVersions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/Panel.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/Parameters.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/PerlConfig.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/Session.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/Timer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Middleware/Debug/TrackObjects.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/back.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/back_hover.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/close.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/close_hover.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/indicator.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/information.gif
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/jquery.cookie.js
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/jquery.js
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/panel_bg.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/toolbar.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/toolbar.js
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/toolbar.min.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Plack-Middleware-Debug/debug_toolbar/toolbar.min.js
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug::CatalystLog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug::DBITrace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug::Environment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug::Memory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug::ModuleVersions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug::Parameters.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug::PerlConfig.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug::Session.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug::Timer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Middleware::Debug::TrackObjects.3
